.mastheadImg {background:transparent url(https://www.nrel.colostate.edu/assets/nrel_files/labs/wallenstein-lab/img/header.gif) top left no-repeat !Important;}

a:link,
a:visited {
  color: #2C3539;
  text-decoration: none;
}



#wallensteinmain {
float: left;
width: 60%;
text-decoration: none; 

!Important;
}

#wallensteinside {
float: right;
width: 30%;
padding: 15px 15px 0 0;
!Important;
}

#wallensteinfoot {
clear: both;
padding: 20px 5px 5px 5px; 
width: 97%;
}

#wallensteininfo {
float: left;
width: 100%
}

#wallensteinImageFooter {
clear: both;
float: left;
!Important;
}

#wallensteintwitter {
  background: #1e483e;
}